/**
 * Copyright 2019 DH
 * All right reserved.
 * 项目名称: 大恒泰山系统
 * 创建日期:2021/12/20
 */
package org.ts.ddcs.log;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class LogHelper {

    public static Logger logger= LoggerFactory.getLogger(LogHelper.class);
    public static void error(Exception e){
        logger.error("[ERROR]",e.fillInStackTrace());
    }

    public static void error(String error){
        logger.error(error);
    }

    public static void info(String info, Object... objects){
        logger.info(info, objects);
    }

    public static void debug(String debug){
        logger.debug(debug);
    }

}
